@charset "utf-8";

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v47-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/roboto-v47-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/roboto-v47-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/roboto-v47-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/roboto-v47-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/roboto-v47-latin-regular.svg#Roboto') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v47-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/roboto-v47-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/roboto-v47-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/roboto-v47-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/roboto-v47-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/roboto-v47-latin-700.svg#Roboto') format('svg');
    /* Legacy iOS */
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 0.875em/1.3em 'Roboto', Arial, sans-serif;
    color: #fff;
}

#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 1000px;
    border: solid 1px #000;
    background: #fff;
}

p {
    padding-bottom: 0.7rem;
}

h1 {
    margin: 0rem 0rem 0.5rem;
    font-size: 2.3em;
    line-height: 1.1em;
    text-transform: uppercase;
}

h1 small {
    font-size: 0.7em;
}

h2 {
    font-size: 1.6em;
    line-height: 1.3;
    margin: 0 0 0.5rem -0.5rem;
    font-style: italic;
}

h3 {
    font-size: 1.188em;
    line-height: 1.3;
    padding-bottom: 0.7rem;
}

h3 span {
    color: #90BF21;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

ul {
    padding: 0;
    list-style: none;
}

li {
    padding: 0 0 0.5rem 16px;
}

ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -16px;
}

header {
    position: relative;
}

header a {
    position: absolute;
    right: 5%;
    top: 5%;
    width: 20%;
    height: 25%;
}

.title {
    z-index: 9999;
    margin-top: -158px;
    position: relative;
}

header img {
    display: block;
}

main {

    padding: 0 3.5rem 1rem;
    background: #034050;
    background: linear-gradient(181deg, rgba(3, 64, 80, 1) 5%, rgba(139, 188, 32, 1) 100%);
}

.line {
    line-height: 2;
    text-transform: uppercase;
}

.left,
.right {
    width: 48%;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.box {
    background: rgba(58, 115, 60, 0.7);
    padding: 1rem 1.5rem 0;
}

.box p {
    padding-bottom: 1rem;
}

footer p {
    position: absolute;
    right: 5rem;
    bottom: 2rem;
}
article{
    position: relative;
}
.button {
    background: #F49904;
    border-radius: 30px;
    padding: 0.7rem;
    text-transform: uppercase;
}

.location {
    font-size: 1.6em;
    line-height: 1.3;
}

img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width:999px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        hyphens: auto;
    }

    main {
        padding: 1rem 2rem;
        background: #034050;
        background: linear-gradient(181deg, rgb(3, 64, 80) -16%, rgb(139, 188, 32) 100%);
    }

    .title br {
        display: none;
    }

    .title {
        margin: 0;
    }
    h2{
        margin: 0 0 0.5rem;
    }

    p {
        text-align: left;
    }

    p :is(span, a) {
        display: inline-block;
    }
}

@media only screen and (max-width:780px) {

    .left,
    .right {
        width: 100%;
    }
    ul{
        padding-bottom: 0.5rem;
    }

    footer p {
        position: static;
        display: flex;
        justify-content: center;
        margin-top: 1rem;
    }

    h1 {
        font-size: 1.8em;
    }

    .hide_m {
        display: none;
    }
}
@media only screen and (max-width:500px){
    main{
        padding: 1rem;
    }
}